Lieferantendatenblatt = Lieferantenübersicht
Lieferantennr = Lieferantennr.
Adressdaten = Adressdaten
Kontaktdaten = Kontaktdaten
Telefon = Telefon
E-Mail = E-Mail
Platz = Platz
Artikel = Artikel
Menge = Menge
Umsatz = Umsatz
Top10 = Top-10 umsatzstärkste Lieferantenteile
Umsatzuebersicht = Umsatzübersicht in 
Umsatzverlauf = Umsatzverlauf
Lieferkondition = Lieferkondition
Zahlungsbedingung = Zahlungsbedingung
Mindestbestellwert = Mindestbestellwert
Mindestbestellmenge = Mindestbestellmenge
Erfüllungsquote = Erfüllungsquote
Reklamationsquote = Reklamationsquote
Lieferantenkonditionen = Lieferantenkonditionen